Cisco Adaptive Security Appliance Software IKEv2 Site-to-Site VPN Denial of Service (cisco-sa-asaftd-ikev2-dos-g4cmrr7C)

medium Nessus プラグイン ID 160762

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

Cisco Adaptive Security Appliance (ASA) ソフトウェアの Internet Key Exchange バージョン 2 (IKEv2) 実装の脆弱性により、認証されたリモートの攻撃者が、影響を受けるデバイスでサービス拒否 (DoS) 状態を発生させる可能性があります。この脆弱性は、リソースの不適切なコントロールによるものです。信頼できる IKEv2 サイト間 VPN ピアを偽装する機能を持ち、そのピアの有効な IKEv2 認証情報を所有する攻撃者が、影響を受けるデバイスに不正な形式で認証された IKEv2 メッセージを送信することによって、この脆弱性を悪用する可能性があります。

ソリューション

Cisco バグ ID CSCvy93480 に記載されている該当の修正済みバージョンにアップグレードしてください

関連情報

https://tools.cisco.com/security/center/viewErp.x?alertId=ERP-74773

http://www.nessus.org/u?0c784582

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvy93480

プラグインの詳細

深刻度: Medium

ID: 160762

ファイル名: cisco-sa-asaftd-ikev2-dos-g4cmrr7C-asa.nasl

バージョン: 1.7

タイプ: local

ファミリー: CISCO

公開日: 2022/5/9

更新日: 2022/5/17

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 6.3

Temporal Score: 4.7

ベクトル: CVSS2#AV:N/AC:M/Au:S/C:N/I:N/A:C

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-40125

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:2.3:a:cisco:adaptive_security_appliance_software:*:*:*:*:*:*:*:*

必要な KB アイテム: Host/Cisco/ASA/model

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/10/27

脆弱性公開日: 2021/10/27

参照情報

CVE: CVE-2021-40125

CWE: 416

IAVA: 2021-A-0508-S

CISCO-BUG-ID: CSCvy93480

CISCO-SA: cisco-sa-asaftd-ikev2-dos-g4cmrr7C